Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200012549438081 #Ref 20241120003124128
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Nov 2024 14:30:22 -0800

Hello RuthAnn,

You may reach us at 888-879-8790.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Is there a number I can call to better help explain the issue?

Sent from my iPhone

On Nov 20, 2024, at 3:48 PM, RuthAnn Snodgrass

Yes, the packages were delivered but not everything was in the packages. Please review what I have said below. The person at your company did not package the 3rd item. One package should have had two items in it.

Sent from my iPhone

On Nov 20, 2024, at 3:12 PM, Designer Living Inc.

Hello RuthAnn-

FedEx confirmed delivery of this package, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owner’s insurance.

Thank you,

Kyle

Customer Service Rep

Designer Living

===============================================================================

Dear Designer Living Inc.,

RuthAnn Snodgrass wants to connect with you for the order below:

Customer Order Number:  200012549438081

Purchase Order No:  108932121902371

Reason for Contact:  Ask a question

Item name/number:  Serta Plush Queen Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/1403366020

Customer Message:

I received the order in two shipments. According to the shipment information, one package was to have one item, and the second package contain two.  However, they each only included one item.  I am requesting a refund of the heated mattress pad or, alternatively, to have the item that was not shipped be sent to me.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team